Muramasa help!

Discussion in 'Wii - Backup Loaders' started by Tobeh, Sep 4, 2009.

  1. Tobeh
    OP

    Tobeh Newbie

    Newcomer
    4
    0
    Sep 4, 2009
    United States
    My wii's hacked and all, but I really wanted to own the game, so the game came out today and bought it, and the loader I use isn't working to run the game, and i'm obviously not going to update my wii, so I was wondering if somebody can maybe share with me a really good loader to run the game? ._.;
     
  2. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    First we need to know exactly what you have installed, what loader etc.
     
  3. Guild McCommunist

    Guild McCommunist (not on boat)

    Member
    18,151
    10,466
    May 6, 2009
    United States
    The Danger Zone
    What loader are you using? And if you "bought" it, then there should be no issue running it through the disc channel.
     
  4. nIxx

    nIxx GBAtemp Advanced Maniac

    Member
    1,540
    81
    Sep 30, 2007
    Gambia, The
    Germany
    Why you are obviously not updating !? It doesn´t harm your wii [​IMG]
    Anyway GeckoOS should do the trick
     
  5. Tobeh
    OP

    Tobeh Newbie

    Newcomer
    4
    0
    Sep 4, 2009
    United States
    It says, Backup Launcher Gamma, sorry I can't be to specific, my friend hacked my wii and put the programs like that on, considering the only thing i've used it for was Capcom vs Tatsunoko. =X
     
  6. Tobeh
    OP

    Tobeh Newbie

    Newcomer
    4
    0
    Sep 4, 2009
    United States
    If I update my wii wouldn't it not be hacked anymore? I figured it be like the PSP with firmwares, if you update a psp, it's no longer hacked. I just thought it was the same logic.
     
  7. Tobeh
    OP

    Tobeh Newbie

    Newcomer
    4
    0
    Sep 4, 2009
    United States
    I hope that's not to stupid of a question. ._.;
     
  8. Sorox

    Sorox Master Firo Soul

    Member
    828
    75
    Jul 8, 2008
    United States
    I hacked my wii when it was 3.2, updated it, and all i lost was A few CIOS's and My CIOSCorp which i would of had to update anyway.
     
  9. wrettcaughn

    wrettcaughn Misunderstood Moral Elitist

    Member
    3,785
    863
    Mar 14, 2009
    United States
    You will not lose any cIOS from doing an update. It will install non-truchabugged IOS but it will not remove cIOS 202, 222, 223, 249, 250, etc....
     
  10. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Run the game through GeckoOS. It'll install whatever IOS you need to run the game.